/* edicion color de fondo y fuente letra */
body{
    background-color: #F5F7FA;
    font-family: 'Montserrat', 'Arial';
}

/* edicion sangria */
li{
    line-height: 24px;

}
/* edicion formato y tamaño de pagina */
.contenedor-principal{
    display: flex;
    flex-direction: row-reverse;
    background-color: white;
     width: 1200px; 
     margin: 40px auto; 
     border: 1px solid black; 
    
}
.fotoperfil{
    border-radius: 50%;
    margin: 15px;
}

.texto-especial{
    color: red;

}
/* edicion contenedor principal */
.contenedor-general{
    padding: 100px 88px;
    
    
}

.nombre-mio{
    font-weight: 700;
    font-size: 45px;
    line-height: 55px;
    margin-top: 20px;
    margin-bottom: 25px;
    
}
.textos-descripcion{
    text-align: justify;
    font-style: normal;
    font-weight: 800;
    font-size: 14px;
    line-height: 24px;
}
.descripcion-profesion{
    font-weight: 700;
    
}

/* Secciones-principales */
.titulo-seccion-principal{
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    margin-top: 45px;
    line-height: 27px
    
        
}

.lista-proyectos{
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    padding-left: 17px;
    
}
.enlace-proyectos{
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    color:#000000;
}

/* ------------------ */
/* Experiencia laboral */

.cargo-trabajo{
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    margin-top: 15px;
    margin-bottom: 12px;
    color: red;
}
.funciones-laborales{
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    color:#000000;
    margin-top: 8px;
    margin-bottom: 16px;
}
.tiempo-laboral{

    font-style: normal;
    font-weight: 800;
    font-size: 14px;
    line-height: 15px;
    color:#000000;
    margin-bottom: 8px;
    padding-left: 17px;
}

/* educacion{ */

.institucion{
    padding-left: 17px; 
    margin-top: 5px;
    margin-bottom: 1px;
}

.lugar-estudio{
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: red;
    margin: auto;
    
}
.tipo-estudio{
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    padding-left: 17px;
    margin: auto;

}
.informacion-estudio{

    font-style: normal;
    font-weight: 800;
    font-size: 14px;
    line-height: 15px;
    color:#000000;
    margin-top: 4px;
    padding-left: 17px

}

.informacion-lateral{
    background-color: #1E2939;
    padding: 40px 0;
}

.titulo-lateral{
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    /* line-height: 27px; */
    color: white;
    margin-top: 50px;
    margin-bottom: 8px;
}

.contactos,.habilidades-blandas,.habilidades-tecnicas{

    margin-left: 40px;
}
/* Seccion Contactos */
.tipo-contacto{
    
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    margin-right: 5px;
    color: white;

}

.fecha{
    margin-top: 180%;
    text-align:start;
    padding-left: 17px;
}

.elemento-fecha{
    color: white;
    font-style: normal;
    font-weight: 400;
}

.lista-fechas{
    padding-left: 17px;
}

.info-contacto{

    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: rgb(133, 131, 131);
    text-decoration: none;
}
/* Seccion lista */
.lista-lateral{
    padding-left: 17px;
}
.lista-lateral>li{
    color: #FB6D3A;
}
.elemento-lista-lateral{
    color: white;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;

}